﻿* {
    margin: 0px;
    padding: 0px;
}

body {
    font-family: arial;
    font-size: 12px;
    color: #000;
}

.center {
    width: 480px;
    height: auto;
    margin: 0px auto;
}

.hgroup {
    width: 100%;
    height: auto;
    float: left;
    margin: 0% 0 0 0%;
}

    .hgroup img {
        margin: -9px 0 0 0px;
        /* width: 175px; */
        /* height: 70px; */
        float: left;
    }

.bd20 > span {
    text-transform: capitalize;
}

.barcod {
    float: right;
    margin: -30px 0 0 0;
}

.tab2 {
    float: right;
}

.abhi {
    float: left;
    margin: 0 5px 0 0;
}

.bd1 {
    width: 355px;
    border-bottom: 1px solid #000;
    float: left;
}

.title {
    width: 100%;
    height: auto;
    float: left;
}

    .title h1 {
        text-align: center;
        font-size: 18px;
        padding: 8px 0px;
    }

.patient {
    width: 100%;
    height: auto;
    float: left;
    padding: 5px 0px;
}

    .patient form label {
        width: 25%;
        height: auto;
        float: left;
    }

    .patient form input {
        outline: none;
        width: 70%;
        height: auto;
        float: left;
        border: none;
        border-bottom: 1px solid #000;
    }

.reg {
    width: 100%;
    height: auto;
    float: left;
    padding: 8px 0px;
}

    .reg form label {
        width: 25%;
        height: auto;
        float: left;
    }

    .reg form input {
        outline: none;
        width: 70%;
        height: auto;
        border: none;
        border-bottom: 1px solid #000;
    }

.add {
    width: 100%;
    height: auto;
    float: left;
    padding: 8px 0px;
}

    .add form label {
        width: 25%;
        height: auto;
        float: left;
    }

    .add form input {
        outline: none;
        width: 70%;
        height: auto;
        border: none;
        border-bottom: 1px solid #000;
    }

.not {
    width: 100%;
    height: auto;
    float: left;
    margin: 8px 0px 15px 0px;
}

.bord {
    border-top: 1px solid #ccc;
    padding: 3px 0 0 5px;
}

.shy {
    padding: 0 0 3px 5px;
}

td {
    padding: 3px 8px 0px 8px;
}

.mj {
    padding: 0px 8px;
}

.pad {
    padding-bottom: 30px;
    border: 1px solid #ccc;
    border-top: 0px;
    border-radius: 0 0 10px 10px;
}

.colar {
    background: #990b30;
    color: #fff;
    border-radius: 10px 10px 0 0;
}

.advise {
    width: 100%;
    height: auto;
    float: left;
}

    .advise strong {
        float: left;
        width: 100%;
        padding: 0 0 10px 0;
    }

    .advise h1 {
        float: left;
        font-size: 18px;
        padding-top: 20px;
        font-weight: normal;
    }

    .advise h2 {
        float: right;
        font-size: 18px;
        padding-right: 180px;
        padding-top: 20px;
        font-weight: normal;
    }

table {
    margin-top: 5px;
}

.appoint {
    width: 100%;
    height: auto;
    float: left;
    margin: 5% 0 0 0;
}

    .appoint h1 {
        text-align: center;
        font-size: 18px;
        font-weight: normal;
    }

.bd {
    border-right: none;
}

.sp {
    border-left: none;
}

.padd {
    padding: 10px 0px;
}

.extra {
    width: 96%;
    height: auto;
    float: left;
    margin-top: 15px;
    border: 1px solid #ccc;
    padding: 2%;
}

.extrs2 {
    width: 100%;
    height: auto;
    float: left;
    margin-top: 35px;
}

    .extrs2 p {
        padding: 15px 25px 15px 0;
        text-align: right;
    }

.extra h1 {
    font-size: 18px;
    text-align: center;
    font-weight: normal;
}

.extra p {
    padding: 10px 0;
    text-align: left;
}

.extra span {
    padding: 0 0 0 32px;
}

.extra h2 {
    font-size: 18px;
    font-size: 12px;
}

.extra2 {
    font-size: 10px;
    padding: 0px !important;
}

.extra h3 {
    float: right;
    font-size: 12px;
    margin: -25px 60px 0 0;
}

.md {
    padding: 20px 0 0 0px;
    width: 185px;
}

.md2 {
    padding: -25px 0 0 0;
}

.bdnn {
    border: none;
}

.bd_all {
    border: 1px solid #ccc;
    padding: 0;
    height: 40px;
    width: 40px;
    float: left;
}

.td_colr {
    background: red;
}

.td_colr2 {
    background: yellow;
    margin: 0px 0px 0px 30px;
}

.td_colr3 {
    background: green;
    margin: 0px 28px;
}
